Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2357] LF Tools 1.1.0

Changelog
Improvements in the English translation of tools' name and description.
Some expressions have been added to the plugin.
Approved
yes
Author
leandrofranca
Uploaded
March 20, 2021, 11 p.m.
Minimum QGIS version
3.10.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members